<div class="virtual-body" [ngClass]="{ user: isLoggedIn, 'non-user': !isLoggedIn }">
    <router-outlet></router-outlet>
    <notifier-container></notifier-container>
    <app-loader></app-loader>
</div>
